Plugin update status 28-1-2012

Ga naar beneden

Plugin update status 28-1-2012

Bericht  Chirimorin op vr jan 27, 2012 11:54 pm

Hier is een lijst met bijna alle plugins (sommige plugins zijn expres weggelaten voor verschillende redenen)
Groen betekent geupdate naar 1.1
Oranje betekent nog niet geupdate maar waarschijnlijk nog niet nodig.
Rood betekent nog niet geupdate en waarschijnlijk wel nodig.
Blauw betekent nog niet geupdate en niet zeker of een update nodig is.

Buttonwarp
Citizens
CommandBook
CommandShops
Doors open Doors
iConomy
LogBlock
NoCheat
OpenInv
PermissionsBukkit
Phatloots
PorteCoullisante
Register (betaalsysteem)
RetractableBridge
Spout (packet editing, nodig voor andere plugins)
SuperPermsBridge (ik moet een keer controleren of deze plugin nog nodig is)
VanishNoPacket
Vault (ander betaalsysteem... fijn als plugins afhankelijk zijn van verschillende dingen xD)
WorldGuard
WorldEdit

Voor enige opmerkingen als "Server X heeft plugin Y en draait al op 1.1!": Vaak werken plugins nog met een nieuwe update. Dit kan ook het geval zijn voor rode plugins in deze lijst, maar vanwege eerdere problemen heb ik ze liever op de nieuwste update.
Een paar voorbeelden hiervan:
LogBlock heeft een tijdje gewoon compleet niet gewerkt na een update (toen Sjoerd zijn basis gesloopt was)
WorldEdit en WorldGuard kunnen niet met nieuwe blokken werken.
CommandShops kan niet met nieuwe items werken.


Chirimorin
Moderator
Moderator

Aantal berichten : 234
Registratiedatum : 11-05-11
Leeftijd : 26
Woonplaats : Daarzo

Terug naar boven Ga naar beneden

Terug naar boven


 
Permissies van dit forum:
Je mag geen reacties plaatsen in dit subforum